	h1.title,h2.title,h3.title,h4.title,h5.title,h6.title { color: #c9bc30; font-style: italic; text-align:center; }
	p.desc { font-size: medium; color: #c8bf31; font-style: italic; text-align:center; }
	td.desc { font-size: medium; color: #c8bf31; font-style: italic; text-align:center; }
	p.caption { font-size: medium; color: #c8bf31; font-style: italic; text-align:center; }
	p.nav { font-size: large; color: #c8c232; font-style: italic; text-align:center; }
	td.thumbnail { font-size: large; color: #c8c232; font-style: italic; vertical-align: bottom; text-align:center; }
	td.caption { font-size: large; color: #c8c232; font-style: italic; vertical-align: top; text-align:center; }
	a { font-size: large; font-style: italic; text-decoration: none; }
	a:active { font-size: large; font-style: italic; }
	a:visited { font-size: large; font-style: italic; }
	a:hover { font-size: large; font-style: italic; text-decoration: underline; }
	span.disabled { font-size: large; color: #cccccc; font-style: italic; }
	body { background-color: #ffffff; }
